<?php
/**
 * The template to display default site footer
 *
 * @package EXPO
 * @since EXPO 1.0.10
 */

$expo_footer_id = expo_get_custom_footer_id();
$expo_footer_meta = get_post_meta( $expo_footer_id, 'trx_addons_options', true );
if ( ! empty( $expo_footer_meta['margin'] ) ) {
	expo_add_inline_css( sprintf( '.page_content_wrap{padding-bottom:%s}', esc_attr( expo_prepare_css_value( $expo_footer_meta['margin'] ) ) ) );
}
?>
<footer class="footer_wrap footer_custom footer_custom_<?php echo esc_attr( $expo_footer_id ); ?> footer_custom_<?php echo esc_attr( sanitize_title( get_the_title( $expo_footer_id ) ) ); ?>
						<?php
						$expo_footer_scheme = expo_get_theme_option( 'footer_scheme' );
						if ( ! empty( $expo_footer_scheme ) && ! expo_is_inherit( $expo_footer_scheme  ) ) {
							echo ' scheme_' . esc_attr( $expo_footer_scheme );
						}
						?>
						">
	<?php
	// Custom footer's layout
	do_action( 'expo_action_show_layout', $expo_footer_id );
	?>
</footer><!-- /.footer_wrap -->
